Page MenuHomePhabricator

Use OO.ui.confirm instead of mw.confirmCloseWindow.trigger when pressing "cancel"
Closed, ResolvedPublic

Description

Event Timeline

Esanders created this task.May 2 2019, 2:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2019, 2:56 PM
Restricted Application added a project: Multimedia. · View Herald TranscriptMay 2 2019, 2:58 PM
Esanders renamed this task from Use OO.ui.alert instead of system alert when pressing "cancel" to Use OO.ui.confirm instead of mw.confirmCloseWindow.trigger when pressing "cancel".May 2 2019, 3:16 PM

Change 507818 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/WikibaseMediaInfo@master] Use OO.ui.confirm for discard changes

https://gerrit.wikimedia.org/r/507818

Change 507818 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Use OO.ui.confirm for discard changes

https://gerrit.wikimedia.org/r/507818

Ramsey-WMF moved this task from Untriaged to Tracking on the Multimedia board.May 10 2019, 5:03 PM
Ramsey-WMF closed this task as Resolved.May 23 2019, 6:36 PM
Ramsey-WMF claimed this task.
Ramsey-WMF added a subscriber: Ramsey-WMF.

Verified on Production.